stages:
  - deploy

deploy_to_russell_ballestrini_net:
  stage: deploy
  tags: ["russell.ballestrini.net"]
  script:
    # Publish build to Salt Master
    - sudo /opt/salt-call-state-highstate.sh
  rules:
    - if: '$CI_COMMIT_BRANCH == "master"'
